local generalcfg = {
	--------------------------------------------------------------------------------------------------------
	--			general  settings
	--------------------------------------------------------------------------------------------------------
	
	minheight			= -130,
	maxheight			= 230,
		
	minwind				= 5,
	maxwind				= 15,
	tidalstrength		= 30,
	gravity				= 90,
	maxmetal			= 0.0,
	extractorradius		= 95,
	hardness			= 80,
	autoshowMetal		= true,
	

	weather = {
		clear = {
			cloudcolor					= { 0.55, 0.86, 0.92 },
			suncolor					= { 1, 1, 1 },
			sundir						= { -0.7, 0.77, 0.5 },
			clouddensity				= 0.65,
			skycolor					= { 0.82, 0.66, 0.79 },
			fogcolor					= { 0.65, 0.72, 0.82 },
			fogstart					= 0.72,
			groundambientcolor			= { 0.6, 0.43, 0.65 },
			grounddiffusecolor 			= { 1, 0.92, 0.85 },
    		groundspecularcolor 		= { 0.1, 0.1, 0.1 },
			groundshadowdensity			= 0.75,
			unitambientcolor			= { 0.5, 0.5, 0.5  },
			unitdiffusecolor  			= { 0.98, 0.89, 0.75 },
    		unitspecularcolor 			= { 0.1, 0.1, 0.1 }, -- tracks unitDiffuseColor
			unitshadowdensity			= 0.75,
			},

		},
							
	water ={
		
		absorb					= { 0.022, 0.0060, 0.0045 },
		basecolor				= { 0.80, 1, 1 },
		mincolor				= { 0, 0, 0.05 },
		planecolor				= { 0.61, 0.84, 0.95 },
		specularcolor			= { 0.2, 0.25, 0.5 },
		surfacecolor			= { 0.61, 0.84, 0.95 },

		},

	terraintypes0 = {	
		name = 'Default terrain',
    		hardness = 1.0,
    		movespeeds = {
      		tank  = 1.0,
      		kbot  = 1.0,
      		hover = 1.0,
      		ship  = 1.0,
		},
  
	},  	
	
	
}
return generalcfg
