local nightcfg = {
	--------------------------------------------------------------------------------------------------------
	--			night settings
	--------------------------------------------------------------------------------------------------------
	weather = {
		clear = {
			skybox 							= "Nightscape.dds",
			detailTex						= "detailtexdark.bmp",
			cloudcolor						= { 0, 0, 0 },
			suncolor						= { 1, 1, 1 },
			sundir							= { 0.9, 0.10, 0.75 },
			clouddensity					= 0.3,
			skycolor						= { 0.0, 0.0, 0.1 },
			fogcolor						= { 0.06, 0.10, 0.11 },
			fogstart						= 0.3,
			groundambientcolor				= { 0.2, 0.3, 0.4 },
			grounddiffusecolor				= { 0.6, 0.6, 0.6 },
			groundshadowdensity				= 0.7,
			unitambientcolor				= { 0.16, 0.26, 0.30 },
			unitdiffusecolor				= { 0.5, 0.5, 0.7 },
			unitshadowdensity				= 0.7,
			specularsuncolor				= { 0.3, 0.4, 0.7 },
			
			},
				
		snow = {
			skybox 							= "",
			detailTex						= "realdetnight.bmp",
			cloudcolor						= { 0, 0, 0 },
			suncolor						= { 1, 1, 1 },
			sundir							= { 0, 0.8, -0.5 },
			clouddensity					= 0.3,
			skycolor						= { 0.0, 0.0, 0.1 },
			fogcolor						= { 0.06, 0.10, 0.11 },
			fogstart						= 0.3,
			groundambientcolor				= { 0.2, 0.25, 0.3 },
			grounddiffusecolor				= { 0.2, 0.35, 0.55 },
			groundshadowdensity				= 0.7,
			unitambientcolor				= { 0.06, 0.13, 0.25 },
			unitdiffusecolor				= { 0.2, 0.3, 0.4 },
			unitshadowdensity				= 0.7,
			specularsuncolor				= { 0.1, 0.5, 0.8 },
			},
	},
		
	fog = {
		color			= {0.3,0.35,0.45,0.05},
		height			= 0,
		layers			= 10,
		layerspacing	= 50,
		mapsized		= 0.0,
		fogmaxstrength	= 0.3,
		foglowheight	= 100,
		fogatten 		= 0.005,			
	},
		
	water ={
		shorewaves				= true,
		forcerendering			= false,
		absorb					= { 0.0, 0.0, 0.00 },
		ambientfactor			= 0.1,
		basecolor				= { 0.1, 0.2, 0.25 },
		blurbase				= 8.0,
		blurexponent			= 2.0,
		diffusecolor			= { 0.7, 0.70, 0.6 },
		diffusefactor			= 2.3,
		fresnelmin				= 0.45,
		fresnelmax				= 0.45,
		fresnelpower			= 12,
		mincolor				= { 0.1, 0.1, 0.10 },
		perlinstartfreq			= 9.0,
		perlinlacunarity		= 2.5,
		perlinamplitude 		= 0.9,
		planecolor				= { 0.1, 0.2, 0.25 },
		reflectiondistortion 	= 0.7,
		specularcolor			= { 0.2, 0.25, 0.5 },
		specularfactor			= 9.7,
		specularpower			= 10,
		surfacecolor			= { 0.1, 0.2, 0.25 },
		surfacealpha			= 0.1,
	},

	grass = {
	
		grassBladeWaveScale = 3.0,
		grassBladeWidth     = 0.5,
		grassBladeHeight    = 6.0,
		grassBladeAngle     = 1.57, -- (PI / 2) radians
	
		},

	resources = {
		
		detailTex        = "",
		specularTex      = '',
		splatDetailTex   = '',
		splatDistrTex    = '',
		grassBladeTex    = 'grassbladetex.bmp',
		grassShadingTex  = 'grassshading.bmp',
		skyReflectModTex = '',
		
		},
}


return nightcfg
